HP OpenVMS Systems

ask the wizard
Content starts here

Resolving system version mismatch? (SYSVERDIF)

» close window

The Question is:

After upgrading to OpenVMS V7.1-2 from OpenVMS V6.2-1H3, some software products
 are not working and gives "-SYSTEM-W-SYSVERDIF, system version mismatch;
 please relink". Is there any way other than reinstalling this product, to
 install these images?
Please guide me in the matter...
Thanks and Regards..

The Answer is :

  Please contact the vendor of the product -- this could be as simple
  as registering the product, or this may require reinstallation of
  the product, or this may require an upgrade to the product.
  Without details of the particular product(s) involved, no specific
  answer is possible -- the image registration process will succeed
  only if the particular product images have been verified as safe for
  use on OpenVMS V7.1-2, and an erroneously registered and unsafe image
  could otherwise lead to a system crash or application failure.  The
  only way to differentiate these two extremes involves knowledge only
  available to the programmer(s) supporting the image(s) involved.

answer written or last revised on ( 7-JUL-2000 )

» close window